body{
	-webkit-font-smoothing: antialiased; /* none - subpixel-antialiased möglich */
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 0 0 1px rgba(0,0,0,.1);
}

#photos-slider{
	position:relative !important;
	overflow:hidden !important;
	width:100% !important;
	height:auto !important;
}

.slides-control{
	top:0 !important;
	position:absolute !important;
	height:100% !important;
}

.slides-container{
	position:relative !important;
	height:100% !important;
}

.slide-item{
	position:absolute !important;
	height:100% !important;
	top:0 !important;
}

.slide-item img{
	left:0 !important;
	top:0 !important;
	position:absolute !important;
	width:100% !important;
	height:auto !important;
}

.flags{
	text-align:right;
	padding-right:20px;
	padding-top:10px;
}

.flags img{
	display:inline-block;
	width:30px;
	margin-left:20px;
}

.primary-navigation .navbar-toggle .icon-bar + .icon-bar{
	margin-top:6px;
}

.primary-navigation .navbar-toggle{
	margin-top:0;
}

.main-container {
    margin: 0 auto;
    max-width: 1920px;
    padding-top:109px;
}

.section-header{
	padding-top:90px;
}

#how-we-work h1{
	margin-bottom:15px;
}

.read-more{
	margin-top:15px;
	float:right;
}

.blog-section .post{
	margin-bottom:45px;
}

@media screen and (min-width:992px){
	.main-container {
		padding-top:130px;
	}
	
	.extraNav{
		border-left: 1px solid #fff;
	}
	#how-we-work h1{
		margin-bottom:25px;
	}
	
	#how-we-work .section-header{
		padding-top:60px;
	}
}

@media only screen and (min-width: 319px) and (max-width: 767px){
	.section-header{
		padding:50px 20px 40px;
	}
	
	.section-header h2{
		font-size:18px;
		line-height:28px;
	}
	h1{
		font-size:31px;
		line-height:120%;
	}
	
	h3{
		font-size:19px;
	}
	.portfolio-title{
		font-size:22px;
	}
	
	.send-msg a{
		padding:13px 20px;
		margin-top:15px;
	}
}


@media only screen and (min-width: 768px) and (max-width: 991px){
	.section-header {
    	padding: 50px 20px 62px;
	}
	
	.section-header h2{
		font-size:34px;
		line-height:40px;
	}
	
	.entry-cover{
		float:none;
	}
	
	.how-we-work{
		overflow:visible;
	}
	
	.research-slope{
		background-image: url("../images/Biogas.jpg");
	}
	.we-perfection-slope{
		background-image: url("../images/Biogas.jpg"); 
	}
	.clean-code{
		background-image: url("../images/Kugellager-1gr.jpg");
	}
	
	.we-launch-slope{
		background-image: url("../images/Edelstahl-Treppe.jpg");
	}
	
	.send-msg a{
		padding:15px 35px;
		margin-top:20px;
	}
	
	
}
	
	#how-we-work{
		clear:both;
	}
	
	#impressum{
		padding:50px 20px 0;
		margin:0 auto;
		text-align:right;
		max-width:1200px;
		
	}
	
	#impressum li{
		list-style:none;
		display:inline-block;
		padding-right:20px;
	}
	
	
	
	.footerIconPhone i{
		line-height: 33px !important;
	}


@media screen and (min-width: 768px){
	.footerIconPhone i{
		line-height: 33px !important;
	}
	.zertifikat{
	text-align:center;
}
	
}

@media screen and (min-width: 1200px){
	
	.footerIconPhone i{
		line-height: 33px !important;
	}

	
}

.googleMapsBtn{
	font-size:18px !important;
	margin-top:15px !important;
	line-height:1.2 !important;
}